version: 0.0.2
files:
  - url: Application-Reviewer-Linux-0.0.2.AppImage
    sha512: bwy8C3XVCTSpLNy7D5S2+DeyMfdWepK+KqU6ywNnHfpLOeuHHncXLKBBwhcgX/Jt2oRirJr0uU3MTYQMTd7lVg==
    size: 129712408
    blockMapSize: 135468
path: Application-Reviewer-Linux-0.0.2.AppImage
sha512: bwy8C3XVCTSpLNy7D5S2+DeyMfdWepK+KqU6ywNnHfpLOeuHHncXLKBBwhcgX/Jt2oRirJr0uU3MTYQMTd7lVg==
releaseDate: '2026-04-28T15:53:41.030Z'
